Skip to content

Holy Ghost

I. SYNOPSIS OF THE DOGMA

The doctrine of the Catholic Church concerning the Holy Ghost forms an integral part of her teaching on the mystery of the Holy Trinity, of which St. Augustine (De Trin., I, iii, 5), speaking with diffidence, says: "In no other subject is the danger of erring so great, or the progress so difficult, or the fruit of a careful study so appreciable". The essential points of the dogma may be resumed in the following propositions:

  • The Holy Ghost is the Third Person of the Blessed Trinity.
  • Though really distinct, as a Person, from the Father and the Son, He is consubstantial with Them; being God like Them, He possesses with Them one and the same Divine Essence or Nature.
  • He proceeds, not by way of generation, but by way of spiration, from the Father and the Son together, as from a single principle.

Such is the belief the Catholic faith demands.

II. CHIEF ERRORS

All the theories and all the Christian sects that have contradicted or impugned, in any way, the dogma of the Trinity, have, as a logical consequence, threatened likewise the faith in the Holy Ghost. Among these, history mentions the following:

  • In the second and third centuries, the dynamic or modalistic Monarchians (certain Ebionites, it is said, Theodotus of Byzantium, Paul of Samosata, Praxeas, Noëtus, Sabellius, and the Patripassians generally) held that the same Divine Person, according to His different operations or manifestations, is in turn called the Father, the Son, and the Holy Ghost; so they recognized a purely nominal Trinity.
  • In the fourth century and later, the Arians and their numerous heretical offspring: Anomans or Eunomians, Semi-Arians, Acacians, etc., while admitting the triple personality, denied the consubstantiality. Arianism had been preceded by the Subordination theory of some ante-Nicene writers, who affirmed a difference and a gradation between the Divine Persons other than those that arise from their relations in point of origin.
  • In the sixteenth century, the Socinians explicitly rejected, in the name of reason, along with all the mysteries of Christianity, the doctrine of Three Persons in One God.
  • Mention may also be made of the teachings of Johannes Philoponus (sixth century), Roscellinus, Gilbert de la Porrée, Joachim of Flora (eleventh and twelfth centuries), and, in modern times, Günther, who, by denying or obscuring the doctrine of the numerical unity of the Divine Nature, it reality set up a triple deity.
In addition to these systems and these writers, who came in conflict with the true doctrine about the Holy Ghost only indirectly and as a logical result of previous errors, there were others who attacked the truth directly:
  • Towards the middle of the fourth century, Macedonius, Bishop of Constantinople, and, after him a number of Semi-Arians, while apparently admitting the Divinity of the Word, denied that of the Holy Ghost. They placed Him among the spirits, inferior ministers of God, but higher than the angels. They were, under the name of Pneumatomachians, condemned by the Council of Constantinople, in 381 ( Mansi, III, col. 560).
  • Since the days of Photius, the schismatic Greeks maintain that the Holy Ghost, true God like the Father and the Son, proceeds from the former alone.

III. THE THIRD PERSON OF THE BLESSED TRINITY

This heading implies two truths:

  • The Holy Ghost is a Person really distinct as such from the Father and the Son;
  • He is God and consubstantial with the Father and the Son.

The first statement is directly opposed to Monarchianism and to Socinianism ; the second to Subordinationism, to the different forms of Arianism, and to Macedonianism in particular. The same arguments drawn from Scripture and Tradition may be used generally to prove either assertion. We will, therefore, bring forward the proofs of the two truths together, but first call particular attention to some passages that demonstrate more explicitly the distinction of personality.

A. Scripture

In the New Testament the word spirit and, perhaps, even the expression spirit of God signify at times the soul or man himself, inasmuch as he is under the influence of God and aspires to things above; more frequently, especially in St. Paul, they signify God acting in man ; but they are used, besides, to designate not only a working of God in general, but a Divine Person, Who i&neither the Father nor the Son, Who is named together with the Father, or the Son, or with Both, without the context allowing them to be identified. A few instances are given here. We read in John, xiv, 16, 17: "And I will ask the Father, and he shall give you another Paraclete, that he may abide with, you for ever. The spirit of truth, whom the world cannot receive"; and in John, xv, 26: "But when the Paraclete cometh, whom I will send you from the Father, the Spirit of truth, who proceedeth from the Father, he shall give testimony of me." St. Peter addresses his first epistle, i, 1-2, "to the strangers dispersed . . . elect, according to the foreknowledge of God the Father, unto the sanctification of the Spirit, unto obedience and sprinkling of the blood of Jesus Christ ". The Spirit of consolation and of truth is also clearly distinguished in John 16:7, 13-15, from the Son, from Whom He receives all He is to teach the Apostles, and from the Father, who has nothing that the Son also does not possess. Both send Him, but He is not separated from Them, for the Father and the Son come with Him when He descends into our souls ( John 14:23 ).

Many other texts declare quite as clearly that the Holy Ghost is a Person, a Person distinct from the Father and the Son, and yet One God with Them. In several places St. Paul speaks of Him as if speaking of God. In Acts 28:25, he says to the Jews : "Well did the Holy Ghost speak to our fathers by Isaias the prophet "; now the prophecy contained in the next two verses is taken from Isaias 6:9-10, where it is put in the mouth of the "King the Lord of hosts". In other places he uses the words God and Holy Ghost as plainly synonymous. Thus he writes, I Corinthians 3:16: "Know you not, that you are the temple of God, and that the Spirit of God dwelleth in you?" and in 6:19: "Or know you not, that your members are the temple of the Holy Ghost, who is in you . . . ?" St. Peter asserts the same identity when he thus remonstrates with Ananias ( Acts 5:3-4 ): "Why hath Satan tempted thy heart, that thou shouldst lie to the Holy Ghost . . . ? Thou hast not lied to men, but to God." The sacred writers attribute to the Holy Ghost all the works characteristic of Divine power. It is in His name, as in the name of the Father and of the Son, that baptism is to be given ( Matthew 28:19 ). It is by His operation that the greatest of Divine mysteries , the Incarnation of the Word, is accomplished ( Matthew 1:18, 20 ; Luke 1:35 ). It is also in His name and by His power that sins are forgiven and souls sanctified: "Receive ye the Holy Ghost. Whose sins you shall forgive, they are forgiven them" ( John 20:22-23 ); "But you are washed, but you are sanctified, but you are justified in the name of our Lord Jesus Christ, and the Spirit of our God" ( 1 Corinthians 6:11 ); "The charity of God is poured forth in our hearts, by the Holy Ghost, who is given to us" ( Romans 5:5 ). He is essentially the Spirit of truth ( John 14:16-17 ; 15:26 ), Whose office it is to strengthen faith ( Acts 6:5 ), to bestow wisdom ( Acts 6:3 ), to give testimony of Christ, that is to say, to confirm His teaching inwardly ( John 15:26 ), and to teach the Apostles the full meaning of it ( John 14:26 ; 16:13 ). With these Apostles He will abide for ever ( John 14:16 ). Having descended on them at Pentecost, He will guide them in their work ( Acts 8:29 ), for He will inspire the new prophets ( Acts 11:28 ; 13:9 ), as He inspired the Prophets of the Old Law ( Acts 7:51 ). He is the source of graces and gifts ( 1 Corinthians 12:3-11 ); He, in particular, grants the gift of tongues ( Acts 2:4 ; 10:44-47 ). And as he dwells in our bodies sanctifies them ( 1 Corinthians 3:16 ; 6:19 ),so will and them he raise them again, one day, from the dead ( Romans 8:11 ). But he operates especially in the soul, giving it a new life ( Romans 8:9 sq. ), being the pledge that God has given us that we are his children ( Romans 8:14-16 ; 2 Corinthians 1:22 ; 5:5 ; Galatians 4:6 ). He is the Spirit of God, and at the same time the Spirit of Christ ( Romans 8:9 ); because He is in God, He knows the deepest mysteries of God ( 1 Corinthians 2:10-11 ), and He possesses all knowledge. St. Paul ends his Second Epistle to the Corinthians (13:13) with this formula of benediction, which might be called a blessing of the Trinity: "The grace of our Lord Jesus Christ , and the charity of God, and the communication of the Holy Ghost be with you all." -- Cf. Tixeront, "Hist. des dogmes", Paris, 1905, I, 80, 89, 90,100,101.

B. Tradition

While corroborating and explaining the testimony of Scripture, Tradition brings more clearly before us the various stages of the evolution of this doctrine.

As early as the first century, St. Clement of Rome gives us important teaching about the Holy Ghost. His "Epistle to the Corinthians" not only tells us that the Spirit inspired and guided the holy writers (viii, 1; xlv, 2); that He is the voice of Jesus Christ speaking to us in the Old Testament (xxii, 1 sq.); but it contains further, two very explicit statements about the Trinity. In c. xlvi, 6 (Funk, "Patres apostolici", 2nd ed., I,158), we read that "we have only one God, one Christ, one only Spirit of grace within us, one same vocation in Christ". In lviii, 2 (Funk, ibid., 172), the author makes this solemn affirmation ; zo gar ho theos, kai zo ho kyrios Iesous Christos kai to pneuma to hagion, he te pistis kai he elpis ton eklekton, oti . . . which we may compare with the formula so frequently met with in the Old Testament : zo kyrios. From this it follows that, in Clement's view, kyrios was equally applicable to ho theos (the Father), ho kyrios Iesous Christos , and to pneuma to hagion ; and that we have three witnesses of equal authority, whose Trinity, moreover, is the foundation of Christian faith and hope.

The same doctrine is declared, in the second and third centuries, by the lips of the martyrs, and is found in the writings of the Fathers. St. Polycarp (d. 155), in his torments, thus professed his faith in the Three Adorable Persons ("Martyrium sancti Polycarpi" in Funk op. cit., I, 330): " Lord God Almighty, Father of Thy blessed and well beloved Son, Jesus Christ. . . in everything I praise Thee, I bless Thee, I glorify Thee by the eternal and celestial pontiff Jesus Christ, Thy well beloved Son, by whom, to Thee, with Him and with the Holy Ghost, glory now and for ever!"

St. Epipodius spoke more distinctly still (Ruinart, "Acta mart.", Verona edition, p. 65): "I confess that Christ is God with the Father and the Holy Ghost, and it is fitting that I should give back my soul to Him Who is my Creator and my Redeemer."

Among the apologists, Athenagoras mentions the Holy Ghost along with, and on the same plane as, the Father and the Son. "Who would not be astonished", says he (Legat. pro christian., n. 10, in P.G., VI, col. 909), "to hear us called atheists, us who confess God the Father, God the Son and the Holy Ghost, and hold them one in power and distinct in order [. . . ten en te henosei dynamin, kai ten en te taxei diairesin ]?"

Theophilus of Antioch, who sometimes gives to the Holy Ghost, as to the Son, the name of Wisdom (sophia), mentions besides (Ad Autol., lib. I, n. 7, and II, n. 18, in P.G., VI, col. 1035, 1081) the three terms theos, logos, sophia and, being the first to apply the characteristic word that was afterwards adopted, says expressly (ibid., II, 15) that they form a trinity ( trias ).

Irenæus looks upon the Holy Ghost as eternal (Adv. Hær., V, xii, n. 2, in P.G., VII, 1153), existing in God ante omnem constitutionem, and produced by him at the beginning of His ways (ibid., IV, xx, 3). Considered with regard to the Father, the Holy Ghost is his wisdom (IV, xx, 3); the Son and He are the "two hands" by which God created man (IV, præf., n. 4; IV, xx, 20; V, vi, 1). Considered with regard to the Church, the same Spirit is truth, grace, a pledge of immortality, a principle of union with God ; intimately united to the Church, He gives the sacraments their efficacy and virtue (III, xvii, 2, xxiv, 1; IV, xxxiii, 7; V, viii, 1).

St. Hippolytus, though he does not speak at all clearly of the Holy Ghost regarded as a distinct person, supposes him, however, to be God, as well as the Father and the Son (Contra Noët., viii, xii, in P.G., X, 816, 820).

Tertullian is one of the writers of this age whose tendency to Subordinationism is most apparent, and that in spite of his being the author of the definitive formula: "Three persons, one substance ". And yet his teaching on the Holy Ghost is in every way remarkable. He seems to have been the first among the Fathers to affirm His Divinity in a clear and absolutely precise manner. In his work "Adversus Praxean" lie dwells at length on the greatness of the Paraclete. The Holy Ghost, he says, is God (c. xiii in P.L., II, 193); of the substance of the Father (iii, iv in P.L., II, 181-2); one and the same God with the Father and the Son (ii in P.L., II, 180); proceeding from the Father through the Son (iv, viii in P.L., II, 182, 187); teaching all truth (ii in P.L., II, 179).

St. Gregory Thaumaturgus, or at least the Ekthesis tes pisteos , which is commonly attributed to him, and which dates from the period 260-270, gives us this remarkable passage (P.G., X, 933 sqq.): "One is God, Father of the living Word, of the subsisting Wisdom. . . . One the Lord, one of one, God of God, invisible of invisible. . .One the Holy Ghost, having His subsistence from God. . . . Perfect Trinity, which in eternity, glory, and power, is neither divided, nor separated. . . . Unchanging and immutable Trinity."

In 304, the martyr St. Vincent said (Ruinart, op. cit., 325): "I confess the Lord Jesus Christ, Son of the Father most High, one of one; I recognize Him as one God with the Father and the Holy Ghost."

But we must come down towards the year 360 to find the doctrine on the Holy Ghost explained both fully and clearly. It is St. Athanasius who does so in his "Letters to Serapion" (P.G., XXVI, col. 525 sq.). He had been informed that certain Christians held that the Third Person of the Blessed Trinity was a creature. To refute them he questions the Scriptures, and they furnish him with arguments as solid as they are numerous. They tell him, in particular, that the Holy Ghost is united to the Son by relations just like those existing between the Son and the Father; that He is sent by the Son; that He is His mouth-piece and glorifies Him; that, unlike creatures, He has not been made out of nothing, but comes forth from God ; that He performs a sanctifying work among men, of which no creature is capable; that in possessing Him we possess God ; that the Father created everything by Him; that, in fine, He is immutable, has the attributes of immensity, oneness, and has a right to all the appellations that are used to express the dignity of the Son. Most of these conclusions he supports by means of Scriptural texts, a few from amongst which are given above. But the writer lays special stress on what is read in Matthew 28:19. "The Lord", he writes (Ad Serap., III, n. 6, in P.G., XXVI, 633 sq.), "founded the Faith of the Church on the Trinity, when He said to His Apostles : 'Going therefore, teach ye all nations; baptizing them in the name of the Father, and of the Son, and of the Holy Ghost.' If the Holy Ghost were a creature, Christ would not have associated Him with the Father; He would have avoided making a heterogeneous Trinity, composed of unlike elements. What did God stand in need of? Did He need to join to Himself a being of different nature ? . . . No, the Trinity is not composed of the Creator and the creature."

A little later, St. Basil, Didymus of Alexandria, St. Epiphanius, St. Gregory of Nazianzus, St. Ambrose, and St. Gregory of Nyssa took up the same thesis ex professo , supporting it for the most part with the same proofs. All these writings had prepared the way for the Council of Constantinople which, in 381, condemned the Pneumatomachians and solemnly proclaimed the true doctrine. This teaching forms part of the Creed of Constantinople, as it is called, where the symbol refers to the Holy Ghost, "Who is also our Lord and Who gives life; Who proceeds from the Father, Who is adored and glorified together with the Father and the Son; Who spoke by the prophets ". Was this creed, with these particular words, approved by the council of 381 ? Formerly that was the common opinion, and even in recent times it has been held by authorities like Hefele, Hergenröther, and Funk ; other historians, amongst whom are Harnack and Duchesne, are of the contrary opinion; but all agree in admitting that the creed of which we are speaking was received and approved by the Council of Chalcedon, in 451, and that, at least from that time, it became the official formula of Catholic orthodoxy.

IV. PROCESSION OF THE HOLY GHOST

We need not dwell at length on the precise meaning of the Procession in God. (See T RINITY .) It will suffice here to remark that by this word we mean the relation of origin that exists between one Divine Person and another, or between one and the two others as its principle of origin. The Son proceeds from the Father; the Holy Ghost proceeds from the Father and the Son. The latter truth will be specially treated here.

A

That the Holy Ghost proceeds from the Father has always been admitted by all Christians ; the truth is expressly stated in John, xv, 26. But the Greeks, after Photius, deny that He proceeds from the Son. And yet such is manifestly the teaching of Holy Scripture and the Fathers.

(1) In the New Testament

(a) The Holy Ghost is called the Spirit of Christ ( Romans 8:9 ), the Spirit of the Son ( Galatians 4:6 ), the Spirit of Jesus ( Acts 16:7 ). These terms imply a relation of the Spirit to the Son, which can only be a relation of origin. This conclusion is so much the more indisputable as all admit the similar argument to explain why the Holy Ghost is called the Spirit of the Father. Thus St. Augustine argues (In Joan., tr. xcix, 6, 7 in P.L., XXXV, 1888): "You hear the Lord himself declare: 'It is not you that speak, but the Spirit of your Father that speaketh in you'. Likewise you hear the Apostle declare: ' God hath sent the Spirit of His Son into your hearts. Could there then be two spirits, one the spirit of the Father, the other the spirit of the Son? Certainly not. Just as there is only one Father, just as there is only one Lord or one Son, so there is only one Spirit, Who is, consequently, the Spirit of both. . . Why then should you refuse to believe that He proceeds also from the Son, since He is also the Spirit of the Son? If He did not proceed from Him, Jesus, when He appeared to His disciples after His Resurrection, would not have breathed on them, saying: 'Receive ye the Holy Ghost'. What, indeed, does this breathing signify, but that the Spirit proceeds also from Him?" St. Athanasius had argued in exactly the same way (De Trinit. et Spir. S., n. 19, in P.G., XXVI, 1212), and concluded: "We say that the Son of God is also the source of the Spirit."

(b) The Holy Ghost receives from the Son, according to John 16:13-15 : "When he, the Spirit of truth, is come he will teach you all truth. For he shall not speak of himself; but what things soever he shall hear, he shall speak; and the things that are to come, he shall shew you. He shall glorify me; because he shall receive of mine, and shall shew it to you. All things whatsoever the Father hath, are mine. Therefore I said, that he shall receive of mine, and shew it to you." Now, one Divine Person can receive from another only by Procession, being related to that other as to a principle. What the Paraclete will receive from the Son is immanent knowledge, which He will afterwards manifest exteriorly. But this immanent knowledge is the very essence of the Holy Ghost. The latter, therefore, has His origin in the Son, the Holy Ghost proceeds from the Son. "He shall not speak of Himself", says St. Augustine (In Joan., tr. xcix, 4, in P.L., XXXV, 1887), "because He is not from Himself, but He shall tell you all He shall have heard. He shall hear from him from whom He proceeds. In His case, to hear is to know, and to know is to be. He derives His knowledge from Him from Whom He derives His essence." St. Cyril of Alexandria remarks that the words: "He shall receive of mine" signify "the nature " which the Holy Ghost has from the Son, as the Son has His from the Father (De Trinit., dialog. vi, in P.G., LXXV, 1011). Besides, Jesus gives this reason of His assertion: "He shall receive of mine": "All things whatsoever the Father hath, are mine Now, since the Father has with regard to the Holy Ghost the relation we term Active Spiration, the Son has it also; and in the Holy Ghost there exists, consequently, with regard to both, Passive Spiration or Procession.

(2) The same truth has been constantly held by the Fathers

This fact is undisputed as far as the Western Fathers are concerned; but the Greeks deny it in the case of the Easterns. We will cite, therefore, a few witnesses from among the latter. The testimony of St. Athanasius has been quoted above, to the effect that "the Son is the source of the Spirit", and the statement of Cyril of Alexandria that the Holy Ghost has His "nature" from the Son. The latter saint further asserts (Thesaur., assert. xxxiv in P.G., LXXV, 585); "When the Holy Ghost comes into our hearts, He makes us like to God, because He proceeds from the Father and the Son"; and again (Epist., xvii, Ad Nestorium, De excommunicatione in P.G., LXXVII, 117): "The Holy Ghost is not unconnected with the Son, for He is called the Spirit of Truth, and Christ is the Truth ; so He proceeds from Him as well as from God the Father ." St. Basil (De Spirit. S., xviii, in P.G., XXXII, 147) wishes us not to depart from the traditional order in mentioning the Three Divine Persons, because "as the Son is to the Father, so is the Spirit to the Son, in accordance with the ancient order of the names in the formula of baptism ". St. Epiphanius writes (Ancor., viii, in P. G., XLIII, 29, 30) that the Paraclete "is not to be considered as unconnected with the Father and the Son, for He is with Them one in substance and divinity", and states that "He is from the Father and the Son"; a little further, he adds (op. cit., xi, in P.G., XLIII, 35): "No one knows the Spirit, besides the Father, except the Son, from Whom He proceeds and of Whom He receives." Lastly, a council held at Seleucia in 410 proclaims its faith "in the Holy Living Spirit, the Holy Living Paraclete, Who proceeds from the Father and the Son" (Lamy, "Concilium Seleuciæ", Louvain, 1868).

However, when we compare the Latin writers, as a body, with the Eastern writers, we notice a difference in language: while the former almost unanimously affirm that the Holy Ghost proceeds from the Father and from the Son, the latter generally say that He proceeds from the Father through the Son. In reality the thought expressed by both Greeks and Latins is one and the same, only the manner of expressing it is slightly different: the Greek formula ek tou patros dia tou ouiou expresses directly the order according to which the Father and the Son are the principle of the Holy Ghost, and implies their equality as principle; the Latin formula expresses directly this equality, and implies the order. As the Son Himself proceeds from the Father, it is from the Father that He receives, with everything else, the virtue that makes Him the principle of the Holy Ghost. Thus, the Father alone is principium absque principio, aitia anarchos prokatarktike, and, comparatively, the Son is an intermediate principle. The distinct use of the two prepositions, ek (from) and dia (through), implies nothing else. In the thirteenth and fourteenth centuries, the Greek theologians Blemmidus, Beccus, Calecas, and Bessarion called attention to this, explaining that the two particles have the same signification, but that from is better suited to the First Person, Who is the source of the others, and through to the Second Person, Who comes from the Father. Long before their time St. Basil had written (De Spir. S., viii, 21, in P.G., XXXII, 106): "The expression di ou expresses acknowledgment of the primordial principle [ tes prokatarktikes aitias ]"; and St. Chrysostom (Hom. v in Joan., n. 2, in P.G., LIX, 56): "If it be said through Him, it is said solely in order that no one may imagine that the Son is not generated": It may be added that the terminology used by the Eastern and Western writers, respectively, to express the idea is far from being invariable. Just as Cyril, Epiphanius, and other Greeks affirm the Procession ex utroque, so several Latin writers did not consider they were departing from the teaching of their Church in expressing themselves like the Greeks. Thus Tertullian (Contra Prax., iv, in P.L., II, 182): "Spiritum non aliunde puto quam a Patre per Filium"; and St. Hilary (De Trinit., lib., XII, n. 57, in P.L., X, 472), addressing himself to the Father, protests that he wishes to adore, with Him and the Son "Thy Holy Spirit, Who comes from Thee through thy only Son". And yet the same writer had said, a little higher (op. cit., lib. II, 29, in P.L., X, 69), "that we must confess the Holy Ghost coming from the Father and the Son", a clear proof that the two formulæ were regarded as substantially equivalent.

B

Proceeding both from the Father and the Son, the Holy Ghost, nevertheless, proceeds from Them as from a single principle. This truth is, at the very least insinuated in the passage of John, xvi, 15 (cited above), where Christ establishes a necessary connection between His own sharing in all the Father has and the Procession of the Holy Ghost. Hence it follows, indeed, that the Holy Ghost proceeds from the two other Persons, not in so far as They are distinct, but inasmuch as Their Divine perfection is numerically one. Besides, such is the explicit teaching of ecclesiastical tradition, which is concisely put by St. Augustine (De Trin., lib. V, c. xiv, in P.L., XLII, 921): "As the Father and the Son are only one God and, relatively to the creature, only one Creator and one Lord, so, relatively to the Holy Ghost, They are only one principle." This doctrine was defined in the following words by the Second Ecumenical Council of Lyons [ Denzinger, "Enchiridion" (1908), n. 460]: "We confess that the Holy Ghost proceeds eternally from the Father and the Son, not as from two principles, but as from one principle, not by two spirations, but by one single spiration." The teaching was again laid down by the Council of Florence (ibid., n. 691), and by Eugene IV in his Bull "Cantate Domino" (ibid., n. 703 sq.).

C

It is likewise an article of faith that the Holy Ghost does not proceed, like the Second Person of the Trinity, by way of generation. Not only is the Second Person alone called Son in the Scriptures, not only is He alone said to be begotten, but He is also called the only Son of God ; the ancient symbol that bears the name of Saint Athanasius states expressly that "the Holy Ghost comes from the Father and from the Son not made not created, not generated, but proceeding". As we are utterly incapable of otherwise fixing the meaning of the mysterious mode affecting this relation of origin, we apply to it the name spiration, the signification of which is principally negative and by way of contrast, in the sense that it affirms a Procession peculiar to the Holy Ghost and exclusive of filiation. But though we distinguish absolutely and essentially between generation and spiration, it is a very delicate and difficult task to say what the difference is. St. Thomas (I, Q. xxvii), following St. Augustine (Do Trin., XV, xxvii), finds the explanation and, as it the were, the epitome, of the doctrine in principle that, in God, the Son proceeds through the Intellect and the Holy Ghost through the Will. The Son is, in the language of Scripture, the image of the Invisible God, His Word, His uncreated wisdom. God contemplates Himself and knows Himself from all eternity, and, knowing Himself, He forms within Himself a substantial idea of Himself, and this substantial thought is His Word. Now every act of knowledge is accomplished by the production in the intellect of a representation of the object known; from this head, then the process offers a certain analogy with generation, which is the production by a living being of a being partaking of the same nature ; and the analogy is only so much the more striking when there is question of this act of Divine knowledge, the eternal term of which is a substantial being, consubstantial within the knowing subject. As to the Holy Ghost, according to the common doctrine of theologians, He proceeds through the will. The Holy Spirit, as His name indicates, is Holy in virtue of His origin, His spiration ; He comes therefore from a holy principle; now holiness resides in the will, as wisdom is in the intellect. That is also the reason why He is so often called par excellence, in the writings of the Fathers, Love and Charity. The Father and the Son love one another from all eternity, with a perfect ineffable love ; the term of this infinite fruitful mutual love is Their Spirit Who is co-eternal and con-substantial with Them. Only, the Holy Ghost is not indebted to the manner of His Procession precisely for this perfect resemblance to His principle, in other words for His consubstantiality ; for to will or love an object does not formally imply the production of its immanent image in the soul that loves, but rather a tendency, a movement of the will towards the thing loved, to be united to it and enjoy it. So, making every allowance for the feebleness of our intellects in knowing, and the unsuitability of our words for expressing the mysteries of the Divine life, if we can grasp how the word generation, freed from all the imperfections of the material order may be applied by analogy to the Procession of the Word, so we may see that the term can in no way befittingly applied to the Procession of the Holy Ghost.

V. FILIOQUE

Having treated of the part taken by the Son in the Procession of the Holy Ghost, we come next to consider the introduction of the expression Filioque into the Creed of Constantinople. The author of the addition is unknown, but the first trace of it is found in Spain. The Filioque was successively introduced into the Symbol of the Council of Toledo in 447, then, in pursuance of an order of another synod held in the same place (589), it was inserted in the Niceno-Constantinopolitan Creed. Admitted likewise into the Symbol Quicumque , it began to appear in France in the eighth century. It was chanted in 767, in Charlemagne's chapel at Gentilly, where it was heard by ambassadors from Constantine Copronymnus. The Greeks were astonished and protested, explanations were given by the Latins, and many discussions followed. The Archbishop of Aquileia, Paulinus, defended the addition at the Council of Friuli, in 796. It was afterwards accepted by a council held at Aachen, in 809. However, as it proved a stumbling-block to the Greeks Pope Leo III disapproved of it; and, though he entirely agreed with the Franks on the question of the doctrine, he advised them to omit the new word. He himself caused two large silver tablets, on which the creed with the disputed expression omitted was engraved to be erected in St. Peter's . His advice was unheeded by the Franks ; and, as the conduct and schism of Photius seemed to justify the Westerns in paying no more regard to the feelings of the Greeks, the addition of the words was accepted by the Roman Church under Benedict VIII (cf. Funk, "Kirchengeschichte", Paderborn, 1902, p. 243).

The Greeks have always blamed the Latins for making the addition. They considered that, quite apart from the question of doctrine involved by the expression, the insertion was made in violation of a decree of the Council of Ephesus, forbidding anyone "to produce, write, or compose a confession of faith other than the one defined by the Fathers of Nicæa". Such a reason will not bear examination. Supposing the truth of the dogma (established above), it is inadmissible that the Church could or would have deprived herself of the right to mention it in the symbol. If the opinion be adhered to, and it has strong arguments to support it, which considers that the developments of the Creed in what concerns the Holy Ghost were approved by the Council of Constantinople (381) , at once it might be laid down that the bishops at Ephesus (431) certainly did not think of condemning or blaming those of Constantinople. But, from the fact that the disputed expression was authorized by the Council of Chalcedon, in 451, we conclude that the prohibition of the Council of Ephesus was never understood, and ought not to be understood, in an absolute sense. It may be considered either as a doctrinal, or as a merely disciplinary pronouncement. In the first case it would exclude any addition or modification opposed to, or at variance with, the deposit of Revelation; and such seems to be its historic import, for it was proposed and accepted by the Fathers to oppose a formula tainted with Nestorianism. In the second case considered as a disciplinary measure, it can bind only those who are not the depositaries of the supreme power in the Church. The latter, as it is their duty to teach the revealed truth and to preserve it from error, possess, by Divine authority, the power and right to draw up and propose to the faithful such confessions of faith as circumstances may demand. This right is as unconfinable as it is inalienable.

VI. GIFTS OF THE HOLY GHOST

This title and the theory connected with it, like the theory of the fruits of the Holy Ghost and that of the sins against the Holy Ghost, imply what theologians call appropriation . By this term is meant attributing especially to one Divine Person perfections and exterior works which seem to us more clearly or more immediately to be connected with Him, when we consider His personal characteristics, but which in reality are common to the Three Persons. It is in this sense that we attribute to the Father the perfection of omnipotence, with its most striking manifestations, e.g. the Creation, because He is the principle of the two other Persons; to the Son we attribute wisdom and the works of wisdom, because He proceeds from the Father by the Intellect ; to the Holy Ghost we attribute the operations of grace and the sanctification of souls, and in particular spiritual gifts and fruits , because He proceeds from the Father and the Son as Their mutual love and is called in Holy Writ the goodness and the charity of God.

The gifts of the Holy Ghost are of two kinds: the first are specially intended for the sanctification of the person who receives them; the second, more properly called charismata , are extraordinary favours granted for the help of another, favours, too, which do not sanctify by themselves, and may even be separated from sanctifying grace. Those of the first class are accounted seven in number, as enumerated by Isaias (11:2-3), where the prophet sees and describes them in the Messias. They are the gifts of wisdom, understanding, counsel, fortitude, knowledge, piety (godliness), and fear of the Lord.

  • The gift of wisdom, by detaching us from the world, makes us relish and love only the things of heaven.
  • The gift of understanding helps us to grasp the truths of religion as far as is necessary.
  • The gift of counsel springs from supernatural prudence, and enables us to see and choose correctly what will help most to the glory of God and our own salvation.
  • By the gift of fortitude we receive courage to overcome the obstacles and difficulties that arise in the practice of our religious duties.
  • The gift of knowledge points out to us the path to follow and the dangers to avoid in order to reach heaven.
  • The gift of piety, by inspiring us with a tender and filial confidence in God, makes us joyfully embrace all that pertains to His service.
  • Lastly, the gift of fear fills us with a sovereign respect for God, and makes us dread, above all things, to offend Him.

As to the inner nature of these gifts, theologians consider them to be supernatural and permanent qualities, which make us attentive to the voice of God, which render us susceptible to the workings of actual grace, which make us love the things of God, and, consequently, render us more obedient and docile to the inspirations of the Holy Ghost.

But how do they differ from the virtues ? Some writers think they are not really distinct from them, that they are the virtues inasmuch as the latter are free gifts of God, and that they are identified essentially with grace, charity, and the virtues. That opinion has the particular merit of avoiding a multiplication of the entities infused into the soul. Other writers look upon the gifts as perfections of a higher order than the virtues ; the latter, they say, dispose us to follow the impulse and guidance of reason ; the former are functionally intended to render the will obedient and docile to the inspirations of the Holy Ghost. For the former opinion, see Bellevüe, "L'uvre du Saint-Esprit" (Paris, 1902), 99 sq.; and for the latter, see St. Thomas, I-II, Q. lxviii, a. 1, and Froget, "De l'habitation du Saint-Esprit dans les âmes justes" (Paris, 1900), 378 sq.

The gifts of the second class, or charismata, are known to us partly from St. Paul, and partly from the history of the primitive Church, in the bosom of which God plentifully bestowed them. Of these "manifestations of the Spirit", "all these things [that] one and the same Spirit worketh, dividing to every one according as he will", the Apostle speaks to us, particularly in I Corinthians 12:6-11; I Corinthians 12:28-31; and Romans 12:6-8.

In the first of these three passages we find nine charismata mentioned: the gift of speaking with wisdom, the gift of speaking with knowledge, faith, the grace of healing, the gift of miracles, the gift of prophecy, the gift of discerning spirits, the gift of tongues, the gift of interpreting speeches. To this list we must at least add, as being found in the other two passages indicated, the gift of government, the gift of helps, and perhaps what Paul calls distributio and misericordia . However, exegetes are not all agreed as to the number of the charismata, or the nature of each one of them; long ago, St. Chrysostom and St. Augustine had pointed out the obscurity of the question. Adhering to the most probable views on the subject, we may at once classify the charismata and explain the meaning of most of them as follows. They form four natural groups:

  • Two charismata which regard the teaching of Divine things: sermo sapientiæ, sermo scientiæ, the former relating to the exposition of the higher mysteries, the latter to the body of Christian truths.
  • Three charismata that lend support to this teaching: fides, gratia sanitatum, operatio virtutum. The faith here spoken of is faith in the sense used by Matthew 17:19: that which works wonders; so it is, as it were, a condition and a part of the two gifts mentioned with it.
  • Four charismata that served to edify, exhort, and encourage the faithful, and to confound the unbelievers: prophetia, discretio spirituum, genera linguarum, interpretatio sermonum. These four seem to fall logically into two groups; for prophecy, which is essentially inspired pronouncement on different religious subjects, the declaration of the future being only of secondary import, finds its complement and, as it were, its check i

    More Volume: H 539

    Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

    3

    Hédelin, François

    Grammarian, poet, preacher, archeologist, philologist. Born at Paris, 4 August, 1604; died at ...

    Hélinand

    A celebrated medieval poet, chronicler, and ecclesiastical writer; born of Flemish parents ...

    Hélyot, Pierre

    (Usually known as HIPPOLYTE, his name in religion ) Born at Paris, in 1660; died there 5 ...

    × Close

    1

    Hôpital, Guillaume-François-Antoine de L'

    Marquis de Sainte-Mesme and Comte d'Entremont, French mathematician; b. at Paris, 1661; d. at ...

    × Close

    1

    Höfler, Konstantin von

    An historian; born at Memmingen, Bavaria, 26 March, 1811; died at Prague, 29 December, 1898. ...

    × Close

    3

    Hübner, Count Alexander

    An Austrian statesman, born 26 Nov., 1811; died 30 July, 1892. He was educated at Vienna, and ...

    Hüffer, Hermann

    An historian and jurist; born 24 March, 1830, at Münster in Westphalia ; died at Bonn, 15 ...

    Hülshoff, Annette Elisabeth von

    (DROSTE-HÜLSHOFF) A poetess; born at Schloss Hülshoff near Münster in ...

    × Close

    Ha 119

    Haüy, René-Just

    Mineralogist; b. at Saint-Just (Oise), 28 Feb., 1743; d. at Paris, 3 June, 1822. His father was a ...

    Haüy, Valentin

    Founder of the first school for the blind, and known under the endearing name of "Father and ...

    Haarlem

    DIOCESE OF HAARLEM (HARLEMENSIS). One of the suffragan sees of the Archdiocese of Utrecht ...

    Habacuc

    The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

    Habakkuk

    The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

    Haberl, Francis Xavier

    An historian of sacred music, editor, born at Oberellenbach, Lower Bavaria, 12 April, 1840; died ...

    Habington, William

    Poet and historian; born at Hindlip, Worcestershire, 1605; died 1654; son of Thomas Habington ...

    Habit

    Habit is an effect of repeated acts and an aptitude to reproduce them, and may be defined as "a ...

    Habor River

    [Hebrew habhor ; Septuagint 'A Bwr : 2 Kings 17:6 , 'A Biwr : 2 Kings 18:11 ; X aBwr : ...

    Haceldama

    Haceldama is the name given by the people to the potter's field, purchased with the price of the ...

    Hadewych, Blessed

    (HADEWIG, HEDWIG). Prioress of the Premonstratensian convent of Mehre (Meer), near ...

    Hadrian

    Martyr, died about the year 306. The Christians of Constantinople venerated the grave of this ...

    Hadrian, Publius Ælius

    Emperor of the Romans; born 24 January, A. D. 76 at Rome ; died 10 July, 138. He married his ...

    Hadrumetum

    (ADRUMETUM, also ADRUMETUS). A titular see of Byzacena. Hadrumetum was a Phoenician colony ...

    Haeften, Benedict van

    (Haeftenus). Benedictine writer, provost of the Monastery of Afflighem, Belgium ; born at ...

    Hagen, Gottfried

    Gottfried Hagen, town clerk of Cologne, and author of the Cologne "Reimchronik" (rhymed ...

    Haggai

    Name and personal life Aggeus, the tenth among the minor prophets of the Old Testament, is ...

    Haggith

    This is the ordinary form of the name in the English Bible ; it corresponds better to the ...

    Hagiography

    The name given to that branch of learning which has the saints and their worship for its object. ...

    Hague, The

    (French LA HAYE; Dutch 's GRAVENHAGE, "the Count's Park"; Latin HAGA COMITIS) Capital and ...

    Hahn-Hahn, Ida

    Countess, convert and authoress, born 22 June, 1805; died 12 January, 1880. She was descended ...

    Haid, Herenaus

    Catechist, born in the Diocese of Ratisbon , 16 February, 1784; died 7 January, 1873. His ...

    Hail Holy Queen

    The opening words (used as a title) of the most celebrated of the four Breviary anthems of the ...

    Hail Mary

    The Hail Mary (sometimes called the "Angelical salutation", sometimes, from the first words in its ...

    Haimhausen, Karl von

    (Corrupt form of Aymausen .) German missionary; b. at Munich, of a noble Bavarian family, ...

    Hair (in Christian Antiquity)

    The subject of this article is so extensive that there can be no attempt to describe the types of ...

    Hairshirt

    (Latin cilicium ; French cilice ). A garment of rough cloth made from goats' hair and ...

    Haiti

    ( Spanish Santo Domingo, Hispaniola .) An island of the Greater Antilles. I. STATISTICS ...

    Haito

    (HATTO). Bishop of Basle; b. in 763, of a noble family of Swabia; d. 17 March, 836, in the ...

    Hakodate

    Situated between 138º and 157º E. long., and between 37º and 52º N. lat., ...

    Hakon the Good

    King of Norway, 935 (936) to 960 (961), youngest child of King Harold Fair Hair and Thora ...

    Halicarnassus

    A titular see of Caria, suffragan of Stauropolis. It was a colony from Trœzen in ...

    Halifax

    (HALIFAXIENSIS) This see takes its name from the city of Halifax which has been the seat of ...

    Hallahan, Margaret

    Foundress of the Dominican Congregation of St. Catherine of Siena (third order); b. in London, ...

    Haller, Karl Ludwig von

    A professor of constitutional law, b. 1 August, 1768, at Berne, d. 21 May, 1854, at Solothurn, ...

    Hallerstein, August

    (Or Hallerstein). Jesuit missionary in China, born in Germany, died in China, probably about ...

    Halloween

    [ The vigil of this feast is popularly called "Hallowe'en" or "Halloween".] Solemnity ...

    Halloy, Jean-Baptiste-Julien D'Omalius

    Belgian geologist, b. at Liège, Belgium, 16 February, 1783; d. at Brussels, 15 January, ...

    Halma, Nicholas

    French mathematician; born at Sedan, 31 December, 1755; died at Paris, 4 June, 1828. He was ...

    Ham, Hamites

    I. CHAM ( A.V. Ham). Son of Noah and progenitor of one of the three great races of men whose ...

    Hamar, Ancient See of

    (HAMARCOPIA; HAMARENSIS). Hamar in Norway, embraced Hedemarken and Christians Amt, and was ...

    Hamatha

    (AMATHA). A titular see of Syria Secunda, suffragan of Apamea. Hamath was the capital of a ...

    Hambley, Ven. John

    English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...

    Hamburg

    A city supposed to be identical with the Marionis of Ptolemy, was founded by a colony of fishermen ...

    Hamilton, John

    Archbishop of St. Andrews; b. 1511; d. at Stirling, 1571; a natural son of James, first Earl of ...

    Hamilton, Ontario, Diocese of

    (Hamiltonensis). Located in Ontario, Canada ; a suffragan of Toronto. It comprises the counties ...

    Hammer-Purgstall, Joseph, Baron von

    A distinguished Austrian Orientalist ; b. at Graz, 9 June, 1774; d. at Vienna, 23 November, ...

    Hammurabi

    ( Ha-am-mu-ra-bi ) The sixth king of the first Babylonian dynasty; well known for over ...

    Hamsted, Adrian

    Founder of the sect of Adrianists; born at Dordrecht, 1524; died at Bruges, 1581. We know ...

    Haneberg, Daniel Bonifacius von

    A distinguished German prelate and Orientalist of the nineteenth century, b. At Tanne near ...

    Hanover

    The former Kingdom of Hanover has been a province of the Prussian monarchy since 20 September, ...

    Hanse, Blessed Everald

    Martyr ; b. in Northamptonshire; executed 31 July, 1581. He was educated at Cambridge, and was ...

    Hansiz, Markus

    Historian, b. at Volkermarkt, Carinthia, Austria, 25 April, 1683; d. at Vienna, 5 September, ...

    Hanthaler, Chrysostomus

    (JOHANNES ADAM.) A Cistercian, historical investigator and writer; b. at Marenbach, Austria, ...

    Hanxleden, Johann Ernest

    Jesuit missionary in the East Indies: b. at Ostercappeln, near Osnabrück, in Hanover, ...

    Happiness

    ( French bonheur ; German Glück ; Latin felicitas ; Greek eutychia, eudaimonia ). ...

    Haraldson, Saint Olaf

    Martyr and King of Norway (1015-30), b. 995; d. 29 July, 1030. He was a son of King Harald ...

    Harbor Grace

    (Portus Gratiæ) Diocese in Newfoundland, erected in 1856. It comprises all the northern ...

    Hardee, William J.

    Soldier, convert, b. at Savannah, Georgia, U.S.A. 1817, d. at Wytheville, Virginia, 6 Nov., ...

    Hardey, Mary Aloysia

    Of the Society of the Sacred Heart, who established all the convents of her order, up to the ...

    Harding, St. Stephen

    Confessor, the third Abbot of Cîteaux, was born at Sherborne in Dorsetshire, England, ...

    Harding, Thomas

    Controversialist; b. at Combe Martin, Devon, 1516 d. at Louvain, Sept., 1572. The registers of ...

    Hardman, Mary Juliana

    Known in religion as Sister Mary; b. 26 April, 1813; d. 24 March, 1884; was the daughter of John ...

    Hardouin, Jean

    Jesuit, and historian; b. at Quimper, Brittany, 23 Dec., 1646, son of a bookseller of that town; ...

    Hardyng, John

    An English chronicler; b. 1378; d. about 1460. He was of northern parentage and entered the ...

    Hare Indians

    A Déné tribe which shares with the Loucheux the distinction of being the ...

    Harland, Henry

    Novelist, b. of New England parentage, at St. Petersburg, 1 Mar., 1861; d. at San Remo, 20 Dec., ...

    Harlay, Family of

    An important family of parliamentarians and bishops, who deserve a place in religious ...

    Harlez de Deulin, Charles-Joseph de

    A Belgian Orientalist, domestic prelate, canon of the cathedral of Liège, member of the ...

    Harmony

    (Greek, harmonia ; Latin, harmonia ) A concord of sounds, several tones of different ...

    Harney

    (1) William Selby Harney Soldier, convert ; b. near Haysboro, Tennessee, U.S.A. 27 August, ...

    Harold Bluetooth

    (B LAATAND ) Born 911; died 1 November, 985 or 986. He was the son of King Gorm the Old of ...

    Harold, Francis

    Irish Franciscan and historical writer, d. at Rome, 18 March, 1685. He was for some time ...

    Harpasa

    A titular see of Caria, suffragan of Stauropolis. Nothing is known of the history of this ...

    Harper, Thomas Morton

    Priest, philosopher, theologian and preacher. Born in London 26 Sept., 1821, of Anglican ...

    Harrington, Ven. William

    English martyr ; b. 1566; d. 18 February, 1594. His father had entertained Campion at the ...

    Harris, Joel Chandler

    Folklorist, novelist, poet, journalist; born at Eatonton, Georgia, U.S.A. 1848; died at Atlanta, ...

    Harrisburg

    (Harrisburgensis.) Established 1868, comprises the Counties of Dauphin, Lebanon, Lancaster, ...

    Harrison, James

    Priest and martyr ; b. in the Diocese of Lichfield, England, date unknown; d. at York, 22 ...

    Harrison, William

    Third and last archpriest of England, b. in Derbyshire in 1553; d. 11 May, 1621. He was ...

    Harrowing of Hell

    This is the Old English and Middle English term for the triumphant descent of Christ into hell ...

    Hart, William

    Born at Wells, 1558; suffered at York, 15 March, 1583. Elected Trappes Scholar at Lincoln ...

    Hartford

    Diocese of Hartford, established by Gregory XVI, 18 Sept., 1843. When erected it embraced the ...

    Hartley, Ven. William

    Martyr ; b. at Wyn, in Derbyshire, England, of a yeoman family about 1557; d. 5 October, 1588. ...

    Hartmann von Aue

    A Middle High German epic poet and minnesinger; died between 1210 and 1220. Little is known ...

    Hartmann, Georg

    Mechanician and physicist ; b. at Eckoltsheim, Bavaria, 9 Feb. 1489; d. at Nuremberg, 9 ...

    Hasak, Vincenz

    Historian, b. at Neustadt, near Friedland, Bohemia, 18 July, 1812; d. 1 September, 1889, as ...

    Haschka, Lorenz Leopold

    A poet-author of the Austrian national anthem; b. at Vienna, 1 Sept. 1749, d. there 3 Aug., ...

    Haspinger, Johann Simon

    A Tyrolese priest and patriot ; b. at Gries, Tyrol, 28 October, 1776; d. in the imperial palace ...

    Hassard, John Rose Greene

    An editor, historian; b. in New York, U.S.A. 4 September, 1836; d. in that city, 18 April, 1888. ...

    Hasslacher, Peter

    Preacher; b. at Coblenz, 14 August, 1810; d. at Paris, 5 July, 1876. He was one of that band of ...

    Hatred

    Hatred in general is a vehement aversion entertained by one person for another, or for ...

    Hatto

    Archbishop of Mainz ; b. of a noble Swabian family, c. 850; d. 15 May, 913. He was educated at ...

    Hatton, Edward Anthony

    Dominican, apologist ; b. in 1701; d. at Stourton Lodge, near Leeds, Yorkshire, 23 October, ...

    Hauara

    A titular see of Palestina Tertia, suffragan of Petra. Peutinger's map locates a place of ...

    Haudriettes

    A religious congregation founded in Paris early in the fourteenth century by Jeanne, wife of ...

    Haughery, Margaret

    Margaret Haughery, "the mother of the orphans ", as she was familiarly styled, b. in Cavan, ...

    Hauréau, Jean-Barthélemy

    Historian and publicist; b. at Paris, 1812; d. there, 1896. He was educated at the Louis le Grand ...

    Hautecombe

    (Altacomba, Altæcombæum) A Cistercian monastery near Aix-les-Bains in Savoy, ...

    Hautefeuille, Jean de

    French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

    Hautefeuille, Jean de

    French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

    Hauteserre

    (ALTESERRA). Antoine Dadin d'Hauteserre Born 1602, died 1682; a distinguished French historian ...

    Hauzeur, Mathias

    A Franciscan theologian, b. at Verviers, 1589; d. at Liège 12 November, 1676, for many ...

    Havana

    Diocese of Havana (San Cristóbal de la Habana) — Avanensis The city of Havana is ...

    Havestadt, Bernhard

    German Jesuit ; b. at Cologne, 27 February, 1714; died at Münster after 1778. He entered ...

    Hawarden, Edward

    (HARDEN). Theologian and controversialist, b. in Lancashire, England, 9 April, 1662; d. in ...

    Hawes, Stephen

    Poet; b. in Suffolk about 1474; d. about 1523. Very little is known of his life. He was educated ...

    Hawker, Robert Stephen

    Poet and antiquary; b. at Plymouth 3 December, 1803, d. there 15 August, 1875, son of Jacob ...

    Hawkins, Sir Henry

    Raised to the peerage as Lord Brampton, eminent English lawyer and Judge, b. at Hitchin, ...

    Hay, Edmund and John

    (1) Edmund Hay Jesuit, and envoy to Mary Queen of Scots, b. 1540?; d. at Rome, 4 Nov., 1591. he ...

    Hay, George

    Bishop and writer, b. at Edinburgh, 24 Aug., 1729; d. at Aquhorties, 18 Oct., 1811. His parents ...

    Haydn, Franz Joseph

    Born of staunch Catholic parents at Rohrau, Austria, 1 April, 1732; died at Gumpendorf, Vienna, ...

    Haydn, Johann Michael

    A younger brother of Franz Joseph Haydn ; born at Rohrau, Austria, 14 September, 1737; died at ...

    Haydock, George Leo

    Priest and Biblical scholar; b. 11 April, 1774, at Cottam, near Wood Plumpton, Lancashire; d. 29 ...

    Haydock, Venerable George

    English martyr ; born 1556; executed at Tyburn, 12 February, 1583-84. He was the youngest son of ...

    Haymo

    ( Or Haimo). A Benedictine bishop of the ninth century; d. 26 March, 853. The exact date ...

    Haymo of Faversham

    English Franciscan and schoolman, b. at Faversham, Kent; d. at Anagni, Itlay, in 1243, according ...

    Haynald, Lajos

    Cardinal, Archbishop of Kalocsa-Bács in Hungary ; b. at Szécsény, 3 ...

    Hazart, Cornelius

    Controversialist, orator, and writer, b. 28 October, 1617, at Oudenarde in the Netherlands ; ...

    × Close

    He 165

    Healy, George Peter Alexander

    An American portrait and historical painter, b. at Boston, 15 July, 1808; d. at Chicago, 14 June ...

    Hearse, Tenebrae

    The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

    Heart of Jesus, Devotion to the

    The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...

    Heart of Mary, Congregations of

    I. Sisters of the Holy Heart of Mary Founded in 1842 at Nancy, by Mgr Menjaud, Bishop of ...

    Heart of Mary, Devotion to the

    As in the article on Devotion to the Sacred Heart of Jesus , this subject will be considered ...

    Heath, Ven. Henry

    English Franciscan and martyr, son of John Heath; christened at St. John's, Peterborough, 16 ...

    Heaven

    This subject will be treated under seven headings: I. Name and Place of Heaven; II. Existence of ...

    Hebrew Bible

    As compared with the Latin Vulgate , the Hebrew Bible includes the entire Old Testament with ...

    Hebrew Language and Literature

    Hebrew was the language spoken by the ancient Israelites, and in which were composed nearly all ...

    Hebrews, Epistle to the

    This will be considered under eight headings: (I) Argument; (II) Doctrinal Contents; (III) ...

    Hebrides, New

    Vicariate Apostolic in Oceania; comprises the New Hebrides, with Banks and Torres, islands ...

    Hebron

    ( hbrwn, chebrón ) An ancient royal city of Chanaan, famous in biblical history, ...

    Hecker, Isaac Thomas

    Missionary, author, founder of the Paulists ; b. in New York, 18 December, 1819; d. there, 22 ...

    Hedonism

    ( hedoné, pleasure). The name given to the group of ethical systems that hold, with ...

    Hedwig, Saint

    Duchess of Silesia, b. about 1174, at the castle of Andechs ; d. at Trebnitz, 12 or 15 ...

    Heeney, Cornelius

    Merchant and philanthropist; b. in King's County, Ireland, 1754; d. at Brooklyn, U.S.A. 3 May, ...

    Heereman von Zuydwyk, Freiherr von

    (Clemens Aug. Ant.). Catholic statesman and writer on art, b. 26 Aug., 1832, at Surenburg near ...

    Heeswijk

    A village in the diocese of Hertogenbosch (Bois-le-Duc), Holland, in which the dispersed ...

    Hefele, Karl Joseph von

    Bishop of Rottenburg, b. at Unterkochen, Würtemberg, 15 March, 1809; d. at Rottenburg, 5 ...

    Hegelianism

    (1) Life and Writings of Hegel Georg Wilhelm Friedrich Hegel was born at Stüttgart in 1770; ...

    Hegesippus, Saint

    (Roman Martyrology, 7 April). A writer of the second century, known to us almost exclusively ...

    Hegesippus, The Pseudo-

    A fourth-century translator of the "Jewish War" of Flavius Josephus. The name is based on an ...

    Hegius, Alexander

    Humanist ; b. probably in 1433, at Heeck (Westphalia); d. 7 December, 1498, at Deventer ...

    Heidelberg, University of

    Heidelberg, a city of 41,000 inhabitants, is situated in the Grand Duchy of Baden, on the left ...

    Heiligenkreuz

    (SANCTA CRUX). An existing Cistercian monastery in the Wienerwald, eight miles north-west of ...

    Heilsbronn

    (FONS SALUTIS). Formerly a Cistercian monastery in the Diocese of Eichstätt in Middle ...

    Heilsbronn, Monk of

    This name indicates the unknown author of some small mystical treatises, written about the ...

    Heim, François Joseph

    French historical painter, b. near Belfort, 1787, d. in Paris, 1865. This clever painter ...

    Heinrich der Glïchezäre

    ( Glïchezäre , i.e. the hypocrite, in the sense of one who adopts a strange name or ...

    Heinrich von Ahaus

    (Hendrik van Ahuis) Founder of the Brethren of the Common Life in Germany, b. in 1371, the ...

    Heinrich von Laufenberg

    A German poet of the fifteenth century, d. at Strasburg in 1460; he was a priest in Freiburg ...

    Heinrich von Meissen

    Usually called "Frauenlob" (Woman's praise), a Middle High German lyric poet; b. at Meissen ...

    Heinrich von Melk

    German satirist of the twelfth century; of knightly birth and probably a lay brother in the ...

    Heinrich von Veldeke

    A medieval German poet of knightly rank; b. near Maastricht in the Netherlands about the ...

    Heinz, Joseph

    Swiss painter ; b. at Basle, 11 June, 1564; d. near Prague, Bohemia, October, 1609. He appears ...

    Heis, Eduard

    German astronomer, b. at Cologne, 18 February, 1806; d. at Münster, Westphalia, 30 June, ...

    Heisterbach

    (Vallis S. Petri). A former Cistercian monastery in the Siebengebirge near the little town ...

    Helen of Sköfde, Saint

    Martyr in the first half of the twelfth century. Her feast is celebrated 31 July. Her life ...

    Helena (Montana)

    (Helenensis) Erected from the Vicariate of Montana, 7 March, 1884. It comprises the western ...

    Helena, Saint

    The mother of Constantine the Great , born about the middle of the third century, possibly in ...

    Helenopolis

    A titular see of Bithynia Prima, suffragan of Prusa. On the southern side of the Sinus Astacenus ...

    Heli

    Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

    Heliae, Paul

    (POVL HELGESEN) A Carmelite, opponent of the Reformation in Denmark, born at Warberg (in the ...

    Heliand, The

    ( German Heiland , Saviour) The oldest complete work of German literature . Matthias Flacius ...

    Heliogabalus

    (E LAGABAL ) The name adopted by Varius Avitus Bassianus, Roman emperor (218-222), born of ...

    Hell

    This subject is treated under eight headings: (I) Name and Place of Hell; (II) Existence of ...

    Hell, Maximilian

    (Höll). Astronomer, b. at Schemnitz in Hungary, 15 May, 1720; d. at Vienna, 14 April, ...

    Hello, Ernest

    French philosopher and essayist, b. at Lorient, Brittany, 4 Nov., 1828; d. at Kéroman, ...

    Helmold

    A historian, born in the first half of the twelfth century; died about 1177. He was a native of, ...

    Helmont, Jan Baptista van

    Born at Brussels, 1577; died near Vilvorde, 30 December, 1644. This scientist, distinguished in ...

    Helpers of the Holy Souls, Society of the

    ( Auxiliatrices des Ames du Purgatoire ) A religious order of women founded in Paris, ...

    Helpidius, Flavius Rusticius

    The name of several Latin writers. It appears in the manuscript of Pomponius Mela and Julius ...

    Hemmerlin, Felix

    (MALLEOLUS) properly HEMERLI A provost at Solothurn, in Switzerland, born at Zurich, in 1388 ...

    Henderson, Issac Austin

    Born at Brooklyn, 1850; died in Rome, March, 1909. His family was of Scotch and Irish ...

    Hendrick, Thomas Augustine

    First American and the twenty-second Bishop of Cebú, Philippine Islands, b. at Penn Yan, ...

    Hengler, Lawrence

    Catholic priest and the inventor of the horizontal pendulum, b. at Reichenhofen, ...

    Hennepin, Louis

    One of the most famous explorers in the wilds of North America during the seventeenth century, b. ...

    Henoch

    (Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

    Henoch, Book of

    The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

    Henoticon

    The story of the Henoticon forms a chapter in that of the Monophysite heresy in the fifth and ...

    Henríquez, Crisóstomo

    A Cistercian religious of the Spanish Congregation; b. at Madrid, 1594; d. 23 December, 1632, ...

    Henríquez, Enrique

    Noted Jesuit theologian, b. at Oporto, 1536; d. at Tivoli, 28 January, 1608. At the age of ...

    Henri de Saint-Ignace

    A Carmelite theologian, b. in 1630, at Ath in Hainaut, Belgium ; d. in 1719 or 1720, near ...

    Henrion, Mathieu-Richard-Auguste

    Baron, French magistrate, historian, and journalist; b. at Metz, 19 June, 1805; d. at Aix, ...

    Henry Abbot

    Layman, martyred at York, 4 July, 1597, pronounced Venerable in 1886. His acts are thus related ...

    Henry II

    King of England, born 1133; died 6 July, 1189; was in his earlier life commonly known as Henry ...

    Henry II, Saint

    German King and Holy Roman Emperor, son of Duke Henry II (the Quarrelsome) and of the Burgundian ...

    Henry III

    German King and Roman Emperor, son of Conrad II; b. 1017; d. at Bodfeld, in the Harz Mountains, 5 ...

    Henry IV

    King of France and Navarre, son of Jeanne d'Albret and Antoine de Bourbon, b. 14 December, 1553, ...

    Henry IV

    German King and Roman Emperor, son of Henry III and Agnes of Poitou, b. at Goslar, 11 November, ...

    Henry of Friemar

    (DE VRIMARIA) German theologian ; b. at Friemar, a small town near Gotha in Thuringia, about ...

    Henry of Ghent

    (HENRICUS DE GANDAVO, known as the DOCTOR SOLEMNIS) A notable scholastic philosopher and ...

    Henry of Herford

    (Or HERWORDEN; HERVORDIA) Friar and chronicler; date of birth unknown; died at Minden, 9 Oct., ...

    Henry of Huntingdon

    Historian; b. probably near Ramsey, Huntingdonshire, between 1080 and 1085; d. 1155. Little is ...

    Henry of Kalkar

    (Egher). Carthusian writer, b. at Kalkar in the Duchy of Cleves in 1328; d. at Cologne, 20 ...

    Henry of Langenstein

    (Henry of Hesse the Elder.) Theologian and mathematician; b. about 1325 at the villa of ...

    Henry of Nördlingen

    A Bavarian secular priest, of the fourteenth century, date of death unknown; the spiritual ...

    Henry of Rebdorf

    Alleged author of an imperial and papal chronicle of the thirteenth and fourteenth centuries, is ...

    Henry of Segusio, Blessed

    Usually called Hostiensis , an Italian canonist of the thirteenth century, born at Susa (in ...

    Henry Suso, Blessed

    (Also called Amandus , a name adopted in his writings). German mystic, born at Constance on ...

    Henry the Navigator, Prince

    Born 4 March, 1394; died 13 November, 1460; he was the fourth son of John I, King of Portugal, by ...

    Henry V

    German King and Roman Emperor, son of Henry IV ; b. in 1081; d. at Utrecht, 23 May, 1125. He ...

    Henry VI

    German King and Roman Emperor, son of Frederick Barbarossa and Beatrice of Burgundy ; b. in ...

    Henry VIII

    King of England, born 28 June, 1491; died 28 January, 1547. He was the second son and third ...

    Henryson, Robert

    Scottish poet, born probably 1420-1430; died about 1500. His birthplace, parentage, and place of ...

    Henschen, Godfrey

    (Or Henskens .) Jesuit, hagiographer ; b. at Venray (Limburg), 21 June, 1601; d. at ...

    Hensel, Luise

    Poetess and convert ; born at Linum, 30 March, 1798; died at Paderborn, 18 December, 1876. Her ...

    Henten, John

    Biblical exegete, born 1499 at Nalinnes Belgium ; died 10 Oct., 1566, at Louvain. When quite ...

    Heortology

    (From the Greek heorte , festival, and logos , knowledge, discourse) Heortology ...

    Hephæstus

    A titular see of Augustamnica Prima, mentioned by Hierocles (Synecd., 727, 9), by George of ...

    Heptarchy

    (A NGLO -S AXON H EPTARCHY ) By the term heptarchy is understood that complexus of ...

    Heraclas

    Bishop of Alexandria from 231 or 232; to 247 or 248. Of his earlier life Origen tells us, ...

    Heraclea

    A titular see of Thracia Prima. Heraclea is the name given about four centuries before the ...

    Heraldry, Ecclesiastical

    Ecclesiastical heraldry naturally divides itself into various branches, principally: the arms of ...

    Herbart and Herbartianism

    The widespread and increasing influence of Herbart and his disciples in the work of education ...

    Herbert of Bosham

    A biographer of St. Thomas Becket , dates of birth and death unknown. He was probably born in ...

    Herbert of Derwentwater, Saint

    (Hereberht). Date of birth unknown; d. 20 March, 687; an anchorite of the seventh century, ...

    Herbert of Lea, Lady Elizabeth

    Authoress, and philanthropist, b. in 1822; d. in London 30 Oct., 1911. Lady Herbert was the ...

    Herbst, Johann Georg

    Born at Rottweil, in Würtemberg, 13 January, 1787; died 31 July, 1836. His college course, ...

    Herculano de Carvalho e Araujo, Alejandro

    Born at Lisbon, 28 March, 1810; died near Santarem, 13 Sept., 1877. Because of his liberal ...

    Herder

    The name of a German firm of publishers and booksellers. Bartholomäus Herder Founder of the ...

    Herdtrich, Christian Wolfgang

    (According to Franco, Christianus Henriques ; Chinese, Ngen ). An Austrian Jesuit ...

    Heredity

    The offspring tends to resemble, sometimes with extraordinary closeness, the parents ; this is ...

    Hereford, Ancient Diocese of

    (HEREFORDENSIS) Located in England. Though the name of Putta, the exiled Bishop of ...

    Hereswitha, Saint

    (HAERESVID, HERESWYDE). Daughter of Hereric and Beorhtswith and sister of St. Hilda of Whitby. ...

    Heresy

    I. Connotation and DefinitionII. Distinctions III. Degrees of heresy IV. Gravity of the sin of ...

    Hergenröther, Joseph

    Church historian and canonist, first Cardinal-Prefect of the Vatican Archives, b. at ...

    Heribert

    (ARIBERT) Archbishop of Milan (1018-1045) An ambitious and warlike prince of the ...

    Heribert, Saint

    Archbishop of Cologne ; born at Worms, c. 970; died at Cologne, 16 March, 1021. His father was ...

    Heriger of Lobbes

    A medieval theologian and historian; born about 925; died 31 October, 1007. After studying at ...

    Herincx, William

    A theologian, born at Helmond, North Brabant, 1621; died 17 Aug., 1678. After receiving his ...

    Hermann Contractus

    (Herimanus Augiensis, Hermann von Reichenau ). Chronicler, mathematician, and poet; b. 18 ...

    Hermann I

    Landgrave of Thuringia (1190-1217), famous as a patron of medieval German poets. He was the ...

    Hermann Joseph, Saint

    Premonstratensian monk and mystic; b. at Cologne about 1150; d. at Hoven, 7 April, 1241. ...

    Hermann of Altach

    (Niederaltaich). A medieval historian; b. 1200 or 1201; d. 31 July, 1275. He received his ...

    Hermann of Fritzlar

    With this name are connected two works on mysticism written in German. The first, "Das ...

    Hermann of Minden

    Provincial of the German province of Dominicans ; b. at or near Minden on an unknown date ; d. ...

    Hermann of Salza

    Fourth Grand Master of the Teutonic Order , descendant of the noble Thuringian house of Salza; ...

    Hermanos Penitentes, Los

    (The Penitent Brothers), a society of flagellants existing among the Spanish of New Mexico and ...

    Hermas

    (First or second century), author of the book called "The Shepherd" ( Poimen , Pastor), a work ...

    Hermas, Saint

    Martyr The Roman Martyrology sets down for 18 August (XV Kal. Septembris) the feast of the ...

    Hermeneutics

    Derived from a Greek word connected with the name of the god Hermes, the reputed messenger and ...

    Hermengild, Saint

    Date of birth unknown; d. 13 April, 585. Leovigild, the Arian King of the Visigoths (569-86), ...

    Hermes, George

    Philosopher and theologian, b. at Dreierwalde near Theine (Westphalia), 22 April, 1775; d. at ...

    Hermes, Saint

    Martyr, Bishop of Salano (Spalato) in Dalmatia. Very little is known about him; in Romans ...

    Hermite, Charles

    Born at Dieuze, Lorraine, 24 December, 1822; d. at Paris, 14 January, 1901; one of the greatest ...

    Hermits

    ( Eremites , "inhabitants of a desert ", from the Greek eremos ), also called anchorites, ...

    Hermits of St. Augustine

    (Generally called Augustinians and not to be confounded with the Augustinian Canons ). A ...

    Hermon

    [From the Hebrew meaning "sacred (mountain)"; Septuagint, Aermon ] A group of mountains ...

    Hermopolis Magna

    A titular see of Thebais Prima, suffragan of Antinoe, in Egypt. The native name was Khmounoun; ...

    Hermopolis Parva

    A titular see of Ægyptus Prima, suffragan of Alexandria. Its ancient name, Dimanhoru or ...

    Herod

    (Greek Herodes , from Heros .) Herod was the name of many rulers mentioned in the N.T. ...

    Herodias

    Herodias, daughter of Aristobulus -- son of Herod the Great and Mariamne -- was a descendant of ...

    Heroic Act of Charity

    A decree of the Sacred Congregation of Indulgences dated 18 December, 1885, and confirmed the ...

    Heroic Virtue

    The notion of heroicity is derived from hero, originally a warrior, a demigod; hence it connotes a ...

    Herp, Henry

    (Or HARP, Latin CITHARŒDUS, or ERP as in the old manuscripts ) A fifteenth century ...

    Herrad of Landsberg

    (or LANDSPERG) A twelfth-century abbess, author of the "Hortus Deliciarum"; born about 1130, ...

    Herregouts

    There were three artists of the name of Herregouts, father, son, and grandson, of whom the chief ...

    Herrera Barnuevo, Sebastiano de

    A painter, architect, sculptor and etcher; born in Madrid, 1611 or 1619; died there, 1671; son ...

    Herrera y Tordesillas, Antonio de

    A Spanish historian; born at Cuellar, in the province of Segovia, in 1559; died at Madrid, 27 ...

    Herrera, Fernando de

    A Spanish lyric poet; born 1537; died 1597. The head of a school of lyric poets who gathered ...

    Herrera, Francisco

    (1) Francisco Herrera (el Viejo, the Elder) A Spanish painter, etcher, medallist, and architect; ...

    Herrgott, Marquard

    A Benedictine historian and diplomat; born at Freiburg in the Breisgau, 9 October, 1694; died ...

    Hersfeld

    An ancient imperial abbey of the Benedictine Order, situated at the confluence of the Geisa and ...

    Hervás y Panduro, Lorenzo

    Spanish Jesuit and famous philologist; b. at Horcajo, 1 May, 1735; d. at Rome, 24 August, 1809. ...

    Hervetus, Gentian

    French theologian and controversialist; b. at Olivet, near Orléans, in 1499; d. at ...

    Hesebon

    (A.V. HESHBON; Greek Esebon, Esbous ; Latin Esbus). A titular see of the province of ...

    Hesse

    (H ESSEN ). The name of a German tribe, and also a district in Germany extending along the ...

    Hessels, Jean

    A distinguished theologian of Louvain ; born 1522; died 1566. He had been teaching for eight ...

    Hesychasm

    (Greek hesychos , quiet). The story of the system of mysticism defended by the monks of ...

    Hesychius of Alexandria

    Grammarian and lexicographer; of uncertain date, but assigned by most authorities to the later ...

    Hesychius of Jerusalem

    Presbyter and exegete, probably of the fifth century. Nothing certain is known as to the dates ...

    Hesychius of Sinai

    A priest and monk of the Order of St. Basil in the Thorn-bush (Batos) monastery on Mt. ...

    Hethites

    (A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

    Hettinger, Franz

    A Catholic theologian ; born 13 January, 1819, at Aschaffenburg; died 26 January, 1890, at ...

    Heude, Pierre

    Missionary to China and zoologist; b. at Fougères in the Department of Ille-et-Vilaine, ...

    Hewett, John

    (Alias WELDON). English martyr ; son of William Hewett of York; date of birth unknown; ...

    Hewit, Augustine Francis

    Priest and second Superior General of the Institute of St. Paul the Apostle ; b. at Fairfield, ...

    Hexaemeron

    Hexaemeron signifies a term of six days, or, technically, the history of the six days' work of ...

    Hexapla

    The name given to Origen's edition of the Old Testament in Hebrew and Greek, the most colossal ...

    Hexateuch

    A name commonly used by the critics to designate the first six books of the Old Testament, i.e. ...

    Hexham and Newcastle

    Diocese of Hexham and Newcastle (Hagulstadensis et Novocastrensis). Hexham, in ...

    Heynlin of Stein, Johann

    (A LAPIDE) A theologian, born about 1425; died at Basle, 12 March, 1496. He was apparently of ...

    Heywood, Jasper and John

    (1) Jasper Heywood A poet and translator; born 1535 in London ; died 1598 at Naples. As a boy ...

    Hezekiah

    Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

    × Close

    Hi 47

    Hibernians, Ancient Order of

    This organization grew up gradually among the Catholics of Ireland owing to the dreadful ...

    Hickey, Antony

    A theologian, born in the Barony of Islands, Co. Clare, Ireland, in 1586; died in Rome, 26 ...

    Hidalgo, Miguel

    Born on the ranch of San Vicente in the district of Guanajuato, 8 May, 1753; executed at ...

    Hierapolis

    Titular Archdiocese, metropolis of the Province of Euphrates, in the Patriarchate of Antioch. ...

    Hierapolis

    A titular see of Phrygia Salutaris, suffragan of Synnada. It is usually called by its ...

    Hierarchy

    (Greek Hierarchia ; from hieros , sacred; archein , rule, command). This word has been ...

    Hierarchy of the Early Church

    The word hierarchy is used here to denote the three grades of bishop, priest, and deacon ( ...

    Hierocæsarea

    A titular see of Lydia, suffragan of Sardis. This town is mentioned by Ptolemy (VI, ii, 16). ...

    Hieronymites

    In the fourth century, certain Roman ladies, following St. Paula, embraced the religious life ...

    Hierotheus

    All attempts to establish as historical a personality corresponding to the Hierotheus who ...

    Higden, Ranulf

    (HYDON, HYGDEN, HIKEDEN.) Benedictine chronicler; died 1364. He was a west-country man, and ...

    High Altar

    (ALTARE SUMMUM or MAJUS.) The high altar is so called from the fact that it is the chief altar ...

    High Priest, The

    The high-priest in the Old Testament is called by various names: the priest ( Numbers 3:6 ); ...

    Higher Criticism

    Overview Biblical criticism in its fullest comprehension is the examination of the literary ...

    Hilarion, Saint

    Founder of anchoritic life in Palestine; born at Tabatha, south of Gaza, Palestine, about 291; ...

    Hilarius of Sexten

    (In the world, CHRISTIAN GATTERER.) Moral theologian ; born 1839, in the valley of Sexten in ...

    Hilarius, Pope Saint

    [ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

    Hilarus, Pope Saint

    [ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

    Hilary of Arles, Saint

    Archbishop, b. about 401; d. 5 May, 449. The exact place of his birth is not known. All that may ...

    Hilary of Poitiers, Saint

    Bishop, born in that city at the beginning of the fourth century; died there 1 November, according ...

    Hilda, Saint

    Abbess, born 614; died 680. Practically speaking, all our knowledge of St. Hilda is derived from ...

    Hildebert of Lavardin

    Bishop of Le Mans, Archbishop of Tours, and celebrated medieval poet; b. about 1056, at the ...

    Hildegard, Saint

    Born at Böckelheim on the Nahe, 1098; died on the Rupertsberg near Bingen, 1179; feast 17 ...

    Hildesheim

    Diocese of Hildesheim (Hildesheimensis). An exempt see, comprising the Prussian province of ...

    Hilduin, Abbot of St-Denis

    He died 22 November, 840. He was a scion of a prominent Frankish family, hut the time and place ...

    Hill, Ven. Richard

    English Martyr, executed at Durham, 27 May, 1590. Very little is known of him and his ...

    Hillel

    A famous Jewish rabbi who lived about 70 B.C.-A.D. 10. Our only source of information concerning ...

    Hilton, Walter

    Augustinian mystic, d. 24 March, 1396. Little is known of his life, save that he was the head of a ...

    Himeria

    A titular see in the province of Osrhoene, suffragan of Edessa. The "Notitia" of Anastasius, ...

    Himerius

    (called also EUMERIUS and COMERIUS) An Archbishop of Tarragona in Spain, 385. He is the ...

    Hincmar

    An archbishop of Reims ; born in 806; died at Epernay on 21 December, 882. Descended from a ...

    Hincmar

    Bishop of Laon; died 879. In the beginning of 858 the younger Hincmar, a nephew on the mother's ...

    Hinderer, Roman

    (Chinese TE). A German missionary in China, born at Reiningen, near Mülhausen, date ...

    Hinduism

    Hinduism in its narrower sense, is the conglomeration of religious beliefs and practices ...

    Hingston, Sir William Hales

    Canadian physician and surgeon, b. at Hinchinbrook near Huntingdon, Quebec, June 29, 1829; d. at ...

    Hippo Diarrhytus

    (Or HIPPO ZARRHYTUS.) A titular see of Northern Africa, now called Bizerta, originally a ...

    Hippo Regius

    A titular see of Numidia, now a part of the residential see of Constantine. Hippo was a Tyrian ...

    Hippolytus of Rome, Saint

    Martyr, presbyter and antipope ; date of birth unknown; d. about 236. Until the publication ...

    Hippolytus, Saints

    Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

    Hippos

    Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

    Hirena

    A titular see of southern Tunis. Nothing is known of the city, the name of which may have been ...

    Hirschau, Abbey of

    A celebrated Benedictine monastery in Würtemberg, Diocese of Spires, about twenty-two ...

    Hirscher, Johann Baptist von

    Born 20 January, 1788, at Alt-Ergarten, Ravensburg; died 4 September, 1865. He studied at ...

    Historical Criticism

    Historical criticism is the art of distinguishing the true from the false concerning facts of ...

    History, Ecclesiastical

    I. NATURE AND OFFICE Ecclesiastical history is the scientific investigation and the methodical ...

    Hittites

    (A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

    Hittorp, Melchior

    A theologian and liturgical writer, born about 1525, at Cologne ; died there in 1584. On the ...

    × Close

    Hl 1

    Hladnik, Franz von Paula

    Botanist and schoolmaster, b. 29 March, 1773, at Idria, Carniola, Austria ; d. 25 November, ...

    × Close

    Ho 121

    Hobart

    (HOBARTENSIS) Hobart comprises Tasmania, Bruni Island, and the Cape Barren, Flinders, King, ...

    Hodgson, Sydney

    A lawman and martyr ; date and place of birth unknown; d. at Tyburn, 10 Dec., 1591. He was a ...

    Hofer, Andreas

    A patriot and soldier, born at St. Leonhard in Passeyrthale, Tyrol, 22 Nov., 1767; executed at ...

    Hogan, John Baptist

    Better known, on account of his long sojourn in France, as Abbé Hogan, born near Ennis in ...

    Hohenbaum van der Meer, Moritz

    A Benedictine historian; born at Spörl near Belgrade, 25 June, 1718; died at the monastery ...

    Hohenburg

    (ODILIENBERG; ALTITONA) A suppressed nunnery, situated on the Odilienberg, the most famous of ...

    Hohenlohe-Waldenburg-Schillingsfürst, Alexander Leopold

    A titular Bishop of Sardica, famous for his many supposedly miraculous cures, born 17 August, ...

    Holbein, Hans

    (The Elder Holbein) A German painter ; b. at Augsburg about 1460; d. at Isenheim, Alsace, in ...

    Holden, Henry

    An English priest ; born 1596; died March, 1662. Henry Holden was the second son of Richard ...

    Holiness

    (A.S. hal , perfect, or whole). Sanctitas in the Vulgate of the New Testament is the ...

    Holland, Ven. Thomas

    An English martyr, b. 1600 at Sutton, Lancashire; martyred at Tyburn, 12 December, 1642. He ...

    Hollanders in the United States

    The Hollanders played by no means an insignificant part in the early history of the United ...

    Holmes, John

    Catholic educator and priest ; born at Windsor, Vermont, in 1799; died at Lorette, near ...

    Holocaust

    As suggested by its Greek origin ( holos "whole", and kaustos "burnt") the word designates an ...

    Holstenius, Lucas

    (HOLSTE). German philologist, b. at Hamburg, 1596; d. at Rome, 2 February, 1661. He studied ...

    Holtei, Karl von

    German novelist, poet, and dramatist; b. at Breslau, 24 January, 1798; d. in that city, 12 ...

    Holy Agony, Archconfraternity of

    An association for giving special honour to the mental sufferings of Christ during His Agony ...

    Holy Alliance

    The Emperor Francis I of Austria, King Frederick William III of Prussia, and the Tsar Alexander I ...

    Holy Child Jesus, Society of the

    The Society was founded in England in 1840 by Mrs. Cornelia Connelly, née Peacock, ...

    Holy Childhood, Association of the

    A children's association for the benefit of foreign missions. Twenty years after the foundation of ...

    Holy Coat

    (OF TRIER AND ARGENTEUIL). The possession of the seamless garment of Christ (Gr. chiton ...

    Holy Communion

    By Communion is meant the actual reception of the Sacrament of the Eucharist. Ascetic writers ...

    Holy Cross Abbey

    The picturesque ruins of this monastery are situated on the right bank of the River Suir, about ...

    Holy Cross, Congregation of

    A body of priests and lay brothers constituted in the religious state by the simple vows of ...

    Holy Cross, Sisters Marianites of

    The congregation of the Sisters Marianites of Holy Cross was founded in 1841, in the parish of ...

    Holy Cross, Sisters of the

    (Mother House, St. Mary's of the Immaculate Conception, Notre Dame, Indiana) As an offset to ...

    Holy Faith, Sisters of the

    Founded at Dublin, in 1857, by Margaret Aylward, under the direction of Rev. John Gowan, C.M., ...

    Holy Family, Archconfraternity of the

    This archconfraternity owes its origin to Henri Belletable, an officer in the Engineers' Corps, ...

    Holy Family, Congregations of the

    I. ASSOCIATION OF THE HOLY FAMILY Founded in 1820 by the Abbé Pierre Bienvenue Noailles (d. ...

    Holy Ghost

    I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

    Holy Ghost, Orders of the

    The Hospital of the Holy Ghost at Rome was the cradle of an order, which, beginning in the ...

    Holy Ghost, Religious Congregations of the

    I. THE CONGREGATION OF THE HOLY GHOST AND OF THE IMMACULATE HEART OF MARY This Congregation was ...

    Holy Grail, The

    The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...

    Holy House of Loreto

    (The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...

    Holy Humility of Mary, Sisters of the

    Founded at Dommartin-sous-Amance, France, in 1855, by John Joseph Begel (b. 5 April, 1817; d. 23 ...

    Holy Infancy, Brothers of the

    Founded in 1853 by the Right Rev. John Timon, the first Bishop of Buffalo. The special aim of ...

    Holy Innocents

    The children mentioned in St. Matthew 2:16-18 : Herod perceiving that he was deluded by the wise ...

    Holy Name of Jesus

    We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...

    Holy Name, Feast of the

    This feast is celebrated on the second Sunday after Epiphany (double of the second class). ...

    Holy Name, Litany of the

    An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...

    Holy Name, Society of the

    (Confraternity of the Most Holy Name of God and Jesus). An indulgenced confraternity in the ...

    Holy Oils

    (OLEA SACRA). Liturgical Benediction Oil is a product of great utility the symbolic ...

    Holy Oils, Vessels for

    In Christian antiquity there existed an important category of vessels used as receptacles for ...

    Holy Orders

    Order is the appropriate disposition of things equal and unequal, by giving each its proper place ...

    Holy Saturday

    In the primitive Church Holy Saturday was known as Great, or Grand, Saturday, Holy Saturday, the ...

    Holy See

    (From the Latin Sancta Sedes , Holy Chair). A term derived from the enthronement ...

    Holy Sepulchre

    Holy Sepulchre refers to the tomb in which the Body of Jesus Christ was laid after His death ...

    Holy Sepulchre, Canonesses Regular of the

    Concerning the foundation there is only a tradition connecting it with St. James the Apostle and ...

    Holy Sepulchre, Fathers of the

    (Guardians) The Fathers of the Holy Sepulchre are the six or seven Franciscan Fathers, who ...

    Holy Sepulchre, Knights of the

    Neither the name of a founder nor a date of foundation can be assigned to the so-called Order of ...

    Holy Spirit

    I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

    Holy Stairs (Scala Sancta)

    Consisting of twenty-eight white marble steps, at Rome, near the Lateran; according to tradition ...

    Holy Synod

    In its full form M OST H OLY D IRECTING S YNOD , the name of the council by which the ...

    Holy Thursday

    The feast of Maundy (or Holy) Thursday solemnly commemorates the institution of the Eucharist ...

    Holy Water

    The use of holy water in the earliest days of the Christian Era is attested by documents of ...

    Holy Water Fonts

    Vessels intended for the use of holy water are of very ancient origin, and archaeological ...

    Holy Week

    Holy Week is the week which precedes the great festival of the Resurrection on Easter Sunday, and ...

    Holy Year of Jubilee

    The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...

    Holyrood Abbey

    Located in Edinburgh, Scotland ; founded in 1128 by King David I for the Canons Regular of ...

    Holywell

    A town in North Wales, situated on the declivity of a hill overlooking a picturesque valley, ...

    Holywood, Christopher

    ( Latinized , A Sacrobosco.) Jesuit ; b. At Artane, Dublin, in 1559; d. 4 September, 1626. ...

    Holywood, John

    (John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...

    Holzhauser, Bartholomew

    Parish priest, ecclesiastical writer, and founder of a religious community; born 24 Aug., ...

    Homes

    This term, when used in an eleemosynary sense, covers all institutions that afford the general ...

    Homicide

    ( Latin homo , man; and caedere , to slay) Homicide signifies, in general, the killing of a ...

    Homiletics

    Homiletics is the science that treats of the composition and delivery of a sermon or other ...

    Homiliarium

    A collection of homilies, or familiar explanations of the Gospels (see HOMILY). From a very ...

    Homily

    The word homily is derived from the Greek word homilia (from homilein ), which means to ...

    Homoousion

    (Gr. homoousion - from homos , same, and ousia , essence ; Latin consubstantialem , of ...

    Honduras

    VICARIATE APOSTOLIC OF BRITISH HONDURAS. The territory of the vicariate is co-extensive with ...

    Hong-Kong

    The island of Hong-Kong was ceded by the Chinese Government to Great Britain in January, 1841, ...

    Honoratus a Sancta Maria

    A Discalced Carmelite ; born at Limoges, 4 July, 1651 ; died at Lille, 1729. Blaise Vauxelles ...

    Honoratus, Saint

    Archbishop of Arles; b. about 350; d. 6 (or, according to certain authors, 14 or 15) January, ...

    Honorius I, Pope

    Pope (625-12 October, 638), a Campanian, consecrated 27 October (Duchesne) or 3 November ...

    Honorius II, Pope

    (Lamberto Scannabecchi) Born of humble parents at Fagnano near Imola at an unknown date ; ...

    Honorius III, Pope

    (Cencio Savelli) Born at Rome, date of birth unknown; died at Rome, 18 March, 1227. For a ...

    Honorius IV, Pope

    (Giacomo Savelli) Born at Rome about 1210; died at Rome, 3 April, 1287. He belonged to the ...

    Honorius of Autun

    (HONORIUS AUGUSTODUNENSIS) A theologian, philosopher, and encyclopedic writer who lived in ...

    Honorius, Flavius

    Roman Emperor, d. 25 August, 423. When his father, the Emperor Theodosius, divided up the ...

    Honorius, Saint

    Archbishop of Canterbury, fifth in succession from St. Augustine, elected 627; consecrated at ...

    Honour

    Honour may be defined as the deferential recognition by word or sign of another's worth or ...

    Hontheim, Johannes Nicolaus von

    (FEBRONIUS) An auxiliary Bishop of Trier ; born at Trier, 27 January, 1701; died at ...

    Hood

    A flexible, conical, brimless head-dress, covering the entire head, except the face. It is either ...

    Hoogstraten, Jacob van

    (also HOCHSTRATEN) A theologian and controversialist, born about 1460, in Hoogstraeten, ...

    Hooke, Luke Joseph

    Born at Dublin in 1716; died at St. Cloud, Paris, 16 April, 1796, son of Nathaniel Hooke the ...

    Hope

    Hope, in its widest acceptation, is described as the desire of something together with the ...

    Hope-Scott, James Robert

    (Originally H OPE ) Parliamentary barrister, Q.C.; b. 15 July, 1812, at Great Marlow, ...

    Hopi Indians

    (From Hopita, "peaceful ones" their own name; also frequently known as Moki, or Moqui, an alien ...

    Hopkins, Gerard Manley

    Jesuit and poet, born at Stratford, near London, 28 July, 1844; died at Dublin, 8 June, 1889. ...

    Hormisdas, Pope Saint

    Date of birth unknown, elected to the Holy See, 514; d. at Rome, 6 August, 523. This able and ...

    Horner, Nicholas

    Layman and martyr, born at Grantley, Yorkshire, England, date of birth unknown; died at ...

    Horns, Altar

    On the Jewish altar there were four projections, one at each corner, which were called the horns ...

    Hornyold, John Joseph

    A titular Bishop of Phiomelia, Vicar Apostolic of the Midland District, England ; born 19 ...

    Hortulus Animæ

    (L ITTLE G ARDEN OF THE S OUL ). A prayer book which both in its Latin and German ...

    Hosanna

    "And the multitudes that went before and that followed, cried, saying: Hosanna to the son of ...

    Hosea

    NAME AND COUNTRY Osee (Hôsheá‘– Salvation ), son of Beeri, was one of ...

    Hosius of Cordova

    The foremost Western champion of orthodoxy in the early anti-Arian struggle; born about 256; ...

    Hosius, Stanislaus

    (HOE, HOSZ) Cardinal and Prince- Bishop of Ermland ; born of German parents at Cracow, 5 ...

    Hospice

    ( Latin hospitium , a guest house). During the early centuries of Christianity the hospice ...

    Hospital Sisters of the Mercy of Jesus

    These sisters are established in religion under the Rule of St. Augustine, the institute being ...

    Hospitality

    The Council of Trent in its twenty-fifth session, cap. viii, De Ref., enjoins "all who hold any ...

    Hospitallers

    During the Middle Ages, among the hospitals established throughout the West ( Maisons-Dieu ...

    Hospitallers of St. John of Jerusalem

    (Also known as K NIGHTS OF M ALTA ). The most important of all the military orders, both ...

    Hospitals

    (Latin hospes , a guest; hence hospitalis , hospitable; hospitium , a guest-house or ...

    Hospitius, Saint

    (Sospis) Recluse, b. according to tradition in Egypt, towards the beginning of the sixth ...

    Hossche, Sidron de

    ( Latin HOSSCHIUS) Sidron de Hossche, poet and priest ; born at Mercken, West Flanders, in ...

    Host

    Archaeological and Historical Aspects The bread destined to receive Eucharistic Consecration is ...

    Host, Johann

    One of the seven Dominicans, who distinguished themselves in the struggle against Luther in ...

    Hottentots

    The Hottentot is one of three tribes of South Africa which may be divided — Bantus, ...

    Houbigant, Charles François

    Born in Paris, 1686; died there 31 October, 1783. He entered the Congregation of the Oratory in ...

    Houdon, Jean-Antoine

    Born at Versailles, 1741; died 16 July, 1828; the most distinguished sculptor of France ...

    Houdry, Vincent

    Preacher and writer on ascetics; b. 23 January, 1631, at Tours ; d. 21 March, 1729, at Paris. ...

    Houghton, John, Blessed

    Protomartyr of the persecution under Henry VIII, b. in Essex, 1487; d. at Tyburn, 4 May, 1535. ...

    Houghton, William

    (Variously called DE HOTUM, DE HOTHUM, DE HOZUM, BOTHUM, DE HONDEN, HEDDON, HEDDONEM, according as ...

    Hours, Canonical

    I. IDEA By canonical hour is understood all the fixed portion of the Divine Office which the ...

    Hours, Liturgy of the

    ("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

    Hove, Peter van

    Friar Minor, lector in theology and exegete ; b. at Rethy, in Campine (Belgium); d. at Antwerp, ...

    Howard, Mary, of the Holy Cross

    Poor Clare, born 28 December, 1653; died at Rouen, 21 Mary's 1735, daughter of Sir Robert Howard, ...

    Howard, Philip Thomas

    Dominican and cardinal, commonly called the "Cardinal of Norfolk"; born at Arundel House, ...

    Howard, Philip, Venerable

    Martyr, Earl of Arundel; born at Arundel House, London, 28 June 1557, died in the Tower of London, ...

    Howard, Venerable William

    Viscount Stafford, martyr ; born 30 November, 1614; beheaded Tower-Hill, 29 December, 1680. He ...

    × Close

    Hr 1

    Hroswitha

    A celebrated nun -poetess of the tenth century, whose name has been given in various forms, ...

    × Close

    Hu 61

    Huánuco

    (Huanucensis) Suffragan of Lima in Peru. The department of Huánuco contains an ...

    Huajuápam de León

    (Huajuapatamensis) Diocese in the State of Oaxaca, Mexico, erected by Bull of Leo XIII , ...

    Huaraz

    Diocese of Huaraz (Huaraziensis) Suffragan of Lima. It comprises the entire department of ...

    Huber, Alphons

    An historian; born 14 October, 1834, at Fügen, Zillerthal (Tyrol); died 23 November, 1898, at ...

    Hubert Walter

    Archbishop of Canterbury (1193-1205); died 13 July, 1205; son of Hervey (Herveus) Walter and ...

    Hubert, Jean-François

    The ninth Bishop of Quebec, born at Quebec, 23 February, 1739; died 17 October, 1799; son of ...

    Hubert, Saint

    Confessor, thirty-first Bishop of Maastricht, first Bishop of Liège, and Apostle of ...

    Hubert, Saint, Military Orders of

    I. The highest order of Bavaria, founded in 1444 or 1445 by Gerhard V, Duke of Jülich, in ...

    Huc, Evariste Régis

    A French Lazarist missionary and traveller; born at Caylus (Tarn-et-Garonne), 1 June, 1813; died ...

    Hucbald of St-Amand

    (HUGBALDUS, UBALDUS, UCHUBALDUS) A Benedictine monk ; born in 840; died in 930 or 932. The ...

    Huddleston, John

    Monk of the Order of St. Benedict; b. at Farington Hall, Lancashire, 15 April, 1608; exact date ...

    Hudson, Blessed James

    (Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

    Hueber, Fortunatus

    A Franciscan historian and theologian, born at Neustadt on the Danube; died 12 Feb., 1706, at ...

    Huelgas de Burgos

    The royal monastery of Las Huelgas de Burgos was founded by Alfonso VIII at the instance of ...

    Huesca

    (OSCENSIS) Huesca embraces parts of the province of Huesca in north-eastern Spain, seven ...

    Huet, Pierre-Daniel

    A distinguished savant and celebrated French bishop ; born 8 February, 1630, at Caen (Normandy), ...

    Hug, Johann Leonhard

    A German Catholic exegete, b. at Constance, 1 June, 1765; d. at Freiburg im Br., 11 March, ...

    Hugh Capet

    King of France, founder of the Capetian dynasty, b. about the middle of the tenth century; d. ...

    Hugh Faringdon, Blessed

    ( Vere COOK). English martyr ; b. probably at Faringdon, Berkshire, date unknown; d. at ...

    Hugh of Digne

    Friar Minor andascetical writer; b. at Digne, south-east France, date uncertain; d. at ...

    Hugh of Flavigny

    Benedictine monk and historian; b. about 1064, probably at Verdun (Lorraine); d. before the ...

    Hugh of Fleury

    (Called also HUGO A SANTA MARIA, from the name of the church of his native village). ...

    Hugh of Lincoln, Saint

    Born about the year 1135 at the castle of Avalon, near Pontcharra, in Burgundy ; died at London, ...

    Hugh of Remiremont

    Surnamed CANDIDUS or BLANCUS. Cardinal, born of a noble family, probably in Lorraine, died soon ...

    Hugh of St-Cher

    (Latin D E S ANCTO C ARO ; D E S ANCTO T HEODORICO ). A Dominican cardinal of the ...

    Hugh of St. Victor

    Medieval philosopher, theologian, and mystical writer; b. 1096, at the manor of Hartingham in ...

    Hugh of Strasburg

    Theologian, flourished during the latter half of the thirteenth century. The dates of his birth ...

    Hugh the Great, Saint

    Abbot of Cluny, born at Semur (Brionnais in the Diocese of Autun, 1024; died at Cluny, 28 ...

    Hugh, Saint

    (Called LITTLE SAINT HUGH OF LINCOLN.) St. Hugh was the son of a poor woman of Lincoln ...

    Hughes, John

    Fourth bishop and first Archbishop of New York, born at Annaloghan, Co. Tyrone, Ireland, 24 ...

    Hugo, Charles-Hyacinthe

    Born 20 Sept., 1667, at St. Mihiel (Department of Meuse, France ); died 2 August, 1739. He ...

    Huguccio

    (HUGH OF PISA) Italian canonist, b. at Pisa, date unknown; d. in 1210. He studied at ...

    Huguenots

    A name by which the French Protestants are often designated. Its etymology is uncertain. ...

    Hulst, Maurice Le Sage d'Hauteroche d'

    A prelate, writer, orator; born at Paris, 10 Oct., 1841; died there, 6 Nov., 1896. After a ...

    Human Acts

    Acts are termed human when they are proper to man as man; when, on the contrary, they are ...

    Humanism

    Humanism is the name given to the intellectual, literary, and scientific movement of the ...

    Humbert of Romans

    (DE ROMANIS). Fifth master general of the Dominican Order, b. at Romans in the Diocese of ...

    Humeral Veil

    This is the name given to a cloth of rectangular shape about 8 ft. long and 1 1/2 ft. wide. The ...

    Humiliati

    I. A penitential order dating back, according to some authorities, to the beginning of the ...

    Humility

    The word humility signifies lowliness or submissiveness an it is derived from the Latin ...

    Humphrey Middlemore, Blessed

    English Carthusian martyr, date of birth uncertain; d. at Tyburn, London, 19 June, 1535. His ...

    Humphreys, Laurence

    Layman and martyr, born in Hampshire, England, 1571; died at Winchester, 1591. Of Protestant ...

    Hungarian Catholics in America

    The Kingdom of Hungary (Magyarország) comprises within its borders several races or ...

    Hungarian Literature

    The language which has prevailed in Hungary for nearly a thousand years and is spoken at the ...

    Hungary

    GEOGRAPHY AND MATERIAL CONDITIONS The Kingdom of Hungary, or "Realm of the Crown of St. Stephen ...

    Hunolt, Franz

    The most popular German preacher of the early part of the eighteenth century, b. 31 March, 1691, ...

    Hunt, Ven. Thurston

    An English martyr (March, 1601), who belonged to the family seated at Carlton Hall, near ...

    Hunter, Sylvester Joseph

    English Jesuit priest and educator; b. at Bath, 13 Sept., 1829; d. at Stonyhurst, 20 June, 1896. ...

    Hunting, Canons on

    From early times, hunting, in one form or another has been forbidden to clerics. Thus, in the ...

    Huntington, Jedediah Vincent

    Clergyman, novelist; born 20 January, 1815, in New York City; died 10 March, 1862, at Pau, France. ...

    Hunyady, János

    (JOHN) Governor of Hungary, born about 1400; died 11 August, 1456; the heroic defender of the ...

    Huron Indians

    The main divisions of the subject are: I. THE HURONS BEFORE THEIR DISPERSION (1) Their Place in ...

    Hurst, Richard

    (Or HERST.) Layman and martyr, b. probably at Broughton, near Preston, Lancashire, England, ...

    Hurtado, Caspar

    A Spanish Jesuit and theologian, b. at Mondejar, New Castle, in 1575; d. at Alcalá, 5 ...

    Hurter

    (1) Friedrich Emmanuel Von Hurter Convert and historian, b. at Schaffhausen, 19 March, 1787; d. at ...

    Hus, Jan

    (Also spelled John ). Born at Husinetz in southern Bohemia, 1369; died at Constance 6 ...

    Husenbeth, Frederick Charles

    Born at Bristol, 30 May, 1796; died at Cossey, Norfolk, 31 October, 1872. The son of a Bristol ...

    Hussey, Thomas

    Bishop of Waterford and Lismore, b. at Ballybogan, Co. Meath, in 1746; d. at Tramore, Co. ...

    Hussites

    The followers of Jan Hus did not of themselves assume the name of Hussites. Like Hus, they ...

    Hutton, Peter

    Priest, b. at Holbeck, Leeds, Yorkshire, England, 29 June, 1811; d. at Ratcliffe, ...

    Huysmans, Joris Karl

    A French novelist; born in Paris, 5 February, 1848; died 12 May, 1907. He studied at the Lycee ...

    × Close

    Hy 16

    Hyacinth and Protus, Saints

    Martyrs during the persecution of Valerian (257-9). The day of their annual commemoration is ...

    Hyacinth, Saint

    Dominican, called the Apostle of the North, son of Eustachius Konski of the noble family of ...

    Hyacintha Mariscotti, Saint

    A religious of the Third Order of St. Francis and foundress of the Sacconi; born 1585 of a noble ...

    Hydatius of Lemica

    ( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

    Hyderabad-Deccan, Diocese of

    Hyderabad, also called Bhagnagar, and Fakhunda Bunyad, capital of the Nizam's dominions, was ...

    Hyginus, Pope Saint

    Reigned about 138-142; succeeded Pope Telesphorus, who, according to Eusebius (Hist. eccl., IV, ...

    Hylozoism

    (Greek hyle , matter + zoe , life ) The doctrine according to which all matter ...

    Hymn

    A derivative of the Latin hymnus , which comes from the Greek hymnos , derived from hydein ...

    Hymnody and Hymnology

    Hymnody, taken from the Greek ( hymnodia ), means exactly " hymn song", but as the hymn-singer ...

    Hypæpa

    Titular see of Asia Minor, suffragan of Ephesus; it was a small town on the southern slope of ...

    Hypnotism

    (Greek hypnos , sleep) By Hypnotism , or Hypnosis , we understand here the nervous ...

    Hypocrisy

    (Greek hypo , under, and krinesthai , to contend — hence adequately "to answer" on the ...

    Hypostatic Union

    A theological term used with reference to the Incarnation to express the revealed truth ...

    Hypsistarians

    Hypsistarians or worshippers of the Hypsistos , i.e. of the "Most High" God ; a distinct ...

    Hyrtl, Joseph

    Austrian anatomist, b. at Eisenstadt in Hungary, December 7, 1810; d. 17 July, 1894, on his ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.